Main Page Compound List File List Compound Members File Members

# CoordStruct Struct Reference

List of all members.

## Public Attributes

float | x
float | y

## Detailed Description

A coordinate pair.

## Member Data Documentation

float CoordStruct::x

| The x coordinate

float CoordStruct::y

| The y coordinate

The documentation for this struct was generated from the following file:

- restypedef.cpp